name=generic-configurable-theme
module-group-id=liferay
module-incremental-version=8
tags=
short-description=
change-log=
page-url=http://www.gcube-system.org
author=M. Assante CNR-ISTI
licenses=EUPL
